Bug 57887 - Installer Crash When Files Copying is done.
Summary: Installer Crash When Files Copying is done.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-30 23:07 UTC by Dany Soucy
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-30 23:09:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
What it give me when instalation crash (72.56 KB, text/plain)
2001-12-30 23:09 UTC, Dany Soucy
no flags Details
Comment (73.37 KB, text/plain)
2001-12-30 23:07 UTC, Dany Soucy
no flags Details

Description Dany Soucy 2001-12-30 23:07:48 UTC
Created attachment 915084 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Dany Soucy 2001-12-30 23:09:07 UTC
Created attachment 41491 [details]
What it give me when instalation crash

Comment 2 Jeremy Katz 2002-01-02 22:58:35 UTC
This looks to be a bad CD.  If these are CDs you burned from ISOs downloaded
offthe internet, please verify the MD5sum of the isos versus those published on
ourwebsite.  If this is a purchased copy of Red Hat Linux, please contact support.


Note You need to log in before you can comment on or make changes to this bug.